@keyframes slide-up {
  to {
    opacity: 1;
    transform: translateY(0px);
  }
}

.menu {
  background-color: white;
  overflow: hidden;
}

.menu::-webkit-scrollbar {
  width: auto;
}

.menu__page {
  opacity: 0;
  transform: translateY(20px);
  animation: slide-up .3s ease-out forwards;
}

.navbar-height {
  /*position: fixed;*/
  top: 50px;
  width: -webkit-fill-available;
  /*height: 100vh;*/
}

#menu-button-close {
  display: none;
}

